Show / Hide Table of Contents

# Struct LuaThread

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Lua

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LuaThread

### Fields

| Improve this Doc View Source

#### LuaState

##### Declaration

    public LuaState LuaState

##### Field Value

Type | Description
--- | ---
LuaState |